@import url('https://fonts.googleapis.com/css2?family=Clicker+Script&family=Poppins:ital,wght@0,200;0,700;0,800;1,200;1,300;1,400;600;&display=swap');

:root {
    --bg-black-900: #f2f2fc;
    --bg-black-100: #fdf9ff;
    --bg-black-50: #e8dfec;
    --text-black-900: #302e4d;
    --text-black-700: #504e70;
    --bg:#2f323f  ;
}

body.dark
{
    --bg-black-900: #151515;
    --bg-black-100: #222222;
    --bg-black-50: #393939;
    --text-black-900: #ffffff;
    --text-black-700: #e9e9e9;
}

html
{
    scroll-behavior: smooth;
}

body {
   
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Poppins' sans-serif;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
}

.main-container
{
    display: flex;
    padding: 0;
}

.main-content
{
    position: relative;
    left: 23%;
    top: 0;
    width:77%;
}

.section
{
    background:var(--bg-black-900);
    min-height: 100vh;
    padding: 0 30px;
    display: block;
    opacity: 1;
}

.container
{
    position: relative;
    max-width: 1000px;
    width: 100%;
    margin: auto;
}

.section .container
{
    padding: 60px;
    padding-bottom: 70px;
}

.section-title
{
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 60px;
    
}

.section-title h2
{
    font-size: 40px;
    color: var(--text-black-900);
    font-weight: 700;
    position: relative;
}

.section-title h2::before
{
    content: '';
    height: 4px;
    width: 50px;
    background-color: var(--skin-color);
    position: absolute;
    top: 100%;
    left: 0;
}

.section-title h2::after
{
    content: '';
    height: 4px;
    width: 25px;
    background-color: var(--skin-color);
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 8px;
}


.row
{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
}

.padd-15
{
    padding-left: 15px;
    padding-right: 15px;
}

.btn
{
    font-size: 16px;
    font-weight: 500;
    padding: 12px 35px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    white-space: nowrap;
    border: none;
    background: var(--skin-color);
    transition: all 0.3s ease;
}



.btn:hover
{
    transform: scale(1.10);
}



/*header*/

.myheader
{
    display: flex;
    width: 77%;
    position: fixed;
    top: 0;
    height: 50px;
    background: var(--bg-black-100)1;
    margin: 0 15px;
    z-index: 15;
}

.header-content 
{
    display: flex;
    height: 50px;
    line-height: 50px;
    z-index: 2;
    font-size: 95%;    
    padding-left: 2%;
    margin: 0 auto;
    padding-left: 40px;
    z-index: 16;
}

.myheader-col-1
{
    width: 75%;
    font-size: 14px;
    z-index: 16;
}

.myheader-col-2
{
    width: 25%;
    text-align: center;    
    z-index: 16;
}

.myheader .myheader-col-2 .lan
{
    min-width: 130px;
    max-width: 165px;
    height: 40px;
    text-align: center;
    z-index: 16;
}

.lan select
{
    height: 25px;
    background-color: var(--bg-black-100);
    border: none;
    color: var(--text-black-700);
    border-radius: 8px;
}

h3 .hello
{
    font-size: 28px;
}

h3 .hello span
{
    font-family: 'clicker script', cursive;
    font-size: 28px;
    font-weight: 700;
    color: var(--skin-color);
}

h3 .my-profession
{
    font-size: 30px;
}

.typing
{
    padding-left: 3px;
    color: var(--skin-color);
}

.typing-height
{
    height: 50px;
}


/*Slide-show*/
.slideshow
{
    position: relative;
    max-width: 100%;
    margin: auto;
    border: 5px solid var(--bg-black-900);
}

.slider
{
    width: 100vw;
    height: 100vh;
}

.slider .myslider
{
    height: 100%;
    display: none;
    overflow: hidden;
}

.myslider img
{
    padding: 0;
    width: 100vw;
    background-size: cover;
    transform: scale(1.5 1.5);
    -webkit-animation-name: zoomin;
    -webkit-animation-duration: 40s;
    animation-name: zoomin;
    animation-duration: 40s;
}

@-webkit-keyframes zoomin
{
    from {transform: scale(1, 1);}
    to {transform: scale(1.5, 1.5);}
}

@keyframes zoomin      
{
    from {transform: scale(1, 1);}
    to {transform: scale(1.5, 1.5);}
}

.prev, .next
{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 50px;
    padding: 15px;
    cursor: pointer;
    color: rgb(55, 55, 56);
    transition: 0.1s;
    user-select: none;
}

.prev:hover, .next:hover
{
    color: var(--skin-color);
}

.prev
{
    left: 38px;
}

.next
{
    right: 12px;
}

.dotsbox
{
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 20px;
    cursor: pointer;
}

.dot
{
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 3px solid rgb(94, 10, 248);
    border-radius: 50%;
    margin: 0 10px;
    cursor: pointer;
}

.active, .dot:hover
{
    border-color: var(--skin-color);
    background-color: var(--bg-black-100);
}

.fade
{
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;    
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade
{
    from {opacity: 0.8}
    to {opacity: 1}
}

@keyframes fade
{
    from {opacity: 0.8}
    to {opacity: 1}
}

.txt
{
    background-color: #0005;
    border-radius: 15px;
    position: absolute;
    letter-spacing: 2px;
    line-height: 35px;
    top: 80%;
    left: 5%;
    -webkit-animation-name: posi;
    -webkit-animation-duration: 2s;
    animation-name: posi;
    animation-duration: 2s;
    z-index: 1;
    padding: 5px;
}

@-webkit-keyframes posi
{
    from {left: 25%;}
    to {left: 5%;}
}

@keyframes posi
{
    from {left: 25%;}
    to {left: 5%;}
}


.txt h1
{
    color: rgb(255, 255, 255);
    font-weight: bold;
    margin-bottom: 20px;
}

.txt p
{
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 20px;
}

.txt h1:hover, .txt p:hover
{
    color: var(--skin-color);
}

/*home*/
.home
{
    width: 100%;
    min-height: 100vh;
    display: flex;
    color:rgb(45, 25, 223);
}

.home .home-info
{
    flex: 0 0 60%;
    max-width: 60%;
}

h3 .hello
{
    font-size: 28px;
    margin: 15px 0;
}

h3 .hello span
{
    font-family: 'clicker script', cursive;
    font-size: 28px;
    font-weight: 700;
    color: var(--skin-color);
}

h3 .my-profession
{
    font-size: 30px;
    margin: 15px 0;
}

.typing
{
    padding-left: 3px;
    color: var(--skin-color);
}

.typing-height
{
    height: 50px;
}

.home-info p
{
    margin-bottom: 70px;
    font-size: 20px;
    color: var(--text-black-700);
}

.home .home-img
{
    flex: 0 0 40%;
    max-width: 40%;
    text-align: center;
    position: relative;
}

.home-img::after
{
    content: '';
    position: absolute;
    height: 80px;
    width: 80px;
    border-bottom: 10px solid var(--skin-color);
    border-right: 10px solid var(--skin-color);
    right: 10px;
    bottom: -50px;
}

.home-img::before
{
    content: '';
    position: absolute;
    height: 80px;
    width: 80px;
    border-top: 10px solid var(--skin-color);
    border-left: 10px solid var(--skin-color);
    left: -10px;
    top: -50px;
}

.home .home-img img
{
    margin: auto;
    border-radius: 10px;
    height: 300px;
}

/*About*/
.about .about-content
{
    flex: 0 0 100%;
    max-width: 100%;
}

.about .about-content .about-text
{
    flex: 0 0 100%;
    max-width: 100%;
}

.about .about-content .about-text h3
{
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 700;
    color: var(--text-black-900);
}

.about .about-content .about-text h3 span
{
    color: var(--skin-color);
    
}

.about .about-content .about-text p
{
    font-size: 16px;
    line-height: 25px;
    color: var(--text-black-700);
}

.personal-info
{
    max-width: 60%;
    flex: 0 0 60%;
    margin-top: 40px;
}

.skills
{
    flex: 0 0 40%;
    max-width: 40%;
    margin-top: 40px;
}

.about .about-content .personal-info
{
    max-width: 60%;
    flex: 0 0 60%;
    margin-top: 40px;
}

.personal-info .info-item
{
    max-width: 50%;
    flex: 0 0 50%;
}

.personal-info .info-item p
{
    font-weight: 600;
    padding: 10px;
    font-size: 16px;
    color: var(--text-black-900);
    border-bottom: 1px solid var(--bg-black-50);
}

.personal-info .info-item p span
{
    font-weight: 400;
    color: var(--text-black-700);
    margin-left: 4px;
    display: inline-block;
}

.personal-info .buttons
{
    margin-top: 30px;
}

.personal-info .buttons .btn 
{
    margin-right: 15px;
    margin-top: 10px;
}


.about .about-content .skills
{
    flex: 0 0 40%;
    max-width: 40%;
    margin-top: 40px;
}

.about .skills .skill-item
{
    flex: 0 0 100%;
    max-width: 100%;
}

.about .skills .skill-item h5
{
    line-height: 40px;
    font-weight: 600;
    font-size: 16px;
    columns: var(--text-black-900);
    text-transform: capitalize;
}

.about .skills .skill-item .progress
{
    background-color: var(--bg-black-50);
    height: 7px;
    border-radius: 4px;
    width: 100%;
    position: relative;
}

.about .skills .skill-item
{
    margin-bottom: 25px;

}

.about .skills .skill-item .progress .progress-in
{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 4px;
    background-color: var(--skin-color);
}

.about .skills .skill-item .skill-percent
{
    position: absolute;
    right: 0;
    color: var(--text-black-900);
    top: -40px;
    font-weight: 400;
    line-height: 40px;

}

.about .education,
.about .experience
{
    flex: 0 0 50%;
    max-width: 50%;
    margin-top: 30px;
    color: var(--text-black-900);
}

.about h3.title
{
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 700;
    columns: var(--text-black-900);
}

.about  .timeline-box
{
    flex: 0 0 100%;
    max-width: 100%;
}

.about  .timeline
{
    background-color: var(--bg-black-100);
    padding: 30px 15px;
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    width: 100%;
    position: relative;
}

.about .timeline .timeline-item
{
    position: relative;
    padding-left: 37px;
    padding-bottom: 50px;

}

.about .timeline .timeline-item:last-child
{
    padding-bottom: 0;
}

.about .timeline .timeline-item::before
{
    content: '';
    width: 1px;
    position: absolute;
    height: 100%;
    left: 7px;
    top: 0;
    background-color: var(--skin-color);
}

.about .timeline .circle-dot
{
    position: absolute;
    left: 0;
    top: 0;
    height: 15px;
    width: 15px;
    border-radius: 50px;
    background-color: var(--skin-color);
}

.about .timeline .timeline-date
{
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 12px;
    color: var(--text-black-700);
}

.about .timeline .timeline-date .fa
{
    margin-right: 5px;
}

.about .timeline .timeline-title
{
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: capitalize;
    color: var(--text-black-900);
}

.about .timeline .timeline-text
{
    line-height: 25px;
    font-size: 16px;
    text-align: justify;
    color: var(--text-black-900);
}


/*Works*/
.work .container
{
    padding-bottom: 40px;
}

.work .work-item
{
    margin-bottom: 30px;
    flex: 33.33%;
    max-width: 33.33%;
}

.page-content .page-text
{
    flex: 0 0 100%;
    max-width: 100%;
}

.work .work-item .work-item-inner
{
    background-color: var(--bg-black-100);
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    padding: 30px 15px;
    text-align: center;
    height: 620px;
    transition: all 0.3s ease;
    position: relative;
}

.work .work-item .work-item-inner:hover
{
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
}

.work .work-item .work-item-inner .icon
{
    width: 100%;
    height: auto;
    border-radius: 10px;
    display: block;
    margin: auto auto 30px;
    text-align: center;
}

.work .work-item .work-item-inner .icon img
{
    width: 100%;
    margin: auto;
    padding: 0;
    cursor: pointer;
    transition: all 0.3s ease;
    border: 2px solid var(--bg-black-50);
    border-radius: 10px;
}


.work .work-item .work-item-inner:hover .icon
{
    background: var(--skin-color);
}

.work-title
{
    height: 70px;
    padding: 2px;
    margin-bottom: 10px;
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    background-color: var(--bg-black-100);
}

.work-title a:visited
{
    color: var(--text-black-900);
}

.work-title a:active
{
    color: var(--text-black-700);
}

.work-title a:focus
{
    border: 1px solid var(--skin-color);
}

.work-title a:hover
{
    background-color: var(--bg-black-50);
    color: var(--skin-color);
}

.work .wrok-item .work-item-inner h4
{
    font-size: 18px;
    margin-bottom: 15px;
    color: var(--text-black-900);
    font-weight: 700;
    text-transform: capitalize;
}

.work .work-item .work-item-inner h5
{
    font-size: 16px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: var(--text-black-700);
    font-weight: 700;
    text-transform: capitalize;
}


.work .work-item .work-item-inner p
{
    font-size: 16px;
    color: var(--text-black-700);
    line-height: 25px;

}


.btn-read
{
    font-size: 15px;
    font-weight: 500;
    padding: 8px 30px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    white-space: nowrap;
    border: none;
    background: var(--skin-color);
    transition: all 0.3s ease;
    margin: 10px auto;
    position: absolute;
    left: 70px;
    right: 70px;
    bottom: 10px;
    
}






/*Literature*/
.lit .container
{
    padding-bottom: 40px;
}

.lit .lit-item
{
    margin-bottom: 30px;
    flex: 33.33%;
    max-width: 33.33%;
}

.lit .lit-item .lit-item-inner
{
    background-color: var(--bg-black-100);
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    padding: 30px 15px;
    text-align: center;
    height: 500px;
    transition: all 0.3s ease;
    position: relative;
}

.lit .lit-item .lit-item-inner:hover
{
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
}

.lit .lit-item .lit-item-inner .icon
{
    width: 80px;
    height: auto;
    border-radius: 10px;
    display: block;
    margin: auto auto 30px;
    text-align: center;
}

.lit .lit-item .lit-item-inner .icon img
{
    width: 85%;
    margin: auto;
    padding: 0;
    cursor: pointer;
    transition: all 0.3s ease;
    border: 2px solid var(--skin-color);
    border-radius: 10px;
}


.lit .lit-item .lit-item-inner:hover .icon
{
    background: var(--skin-color);
}

.lit .lit-item .lit-item-inner:hover .icon .fa
{
    font-size: 25px;
    color: #ffffff;
}

.lit .lit-item .lit-item-inner h4
{
    font-size: 18px;
    margin-bottom: 15px;
    color: var(--text-black-900);
    font-weight: 700;
    text-transform: capitalize;
}

.lit .lit-item .lit-item-inner p
{
    font-size: 16px;
    color: var(--text-black-700);
    line-height: 25px;

}

.btn-lit
{
    font-size: 15px;
    font-weight: 500;
    padding: 8px 30px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    white-space: nowrap;
    border: none;
    background: var(--skin-color);
    transition: all 0.3s ease;
    margin: 10px auto;
    position: absolute;
    left: 70px;
    right: 70px;
    bottom: 10px;
}


/* gallery */
.mygallery .container
{
    width: 100%;
    padding-bottom: 40px;
}

.row2
{
    /*display: flex;
    flex-wrap: wrap;*/
    width: 100%;
    position: relative;
}

.mygallery .gallery-heading
{
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 40px;
}

.mygallery .gallery-heading h2
{
    color: var(--text-black-900);
    font-weight: 500;

}

.container2 {
	margin: 0 auto;
	max-width: 600px;
	max-height: 100vh;
	background-color: var(--bg-black-900);
    border: 1px solid var(--bg-black-50);
    transition: all 0.3s ease;
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
}

/* Useful Classes */
.xy-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.transition {
	transition: all 350ms ease-in-out;
}

.r-3-2 {
	width: 100%;
	padding-bottom: 66.667%;
	background-color: #ddd;
}

.image-holder {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

/* Main Styles */
.gallery-wrapper {
	position: relative;
	overflow: hidden;
}

.gallery {
	position: relative;
	white-space: nowrap;
	font-size: 0;
}

.item-wrapper {
	cursor: pointer;
	width: 23%; /* arbitrary value */
	display: inline-block;
	background-color: white;
}

.gallery-item { opacity: 0.5; }
.gallery-item.active { opacity: 1; }

.controls {
	font-size: 0;
	border-top: none;
}
.move-btn {
	display: inline-block;
	width: 50%;
	border: none;
  color: rgb(37, 5, 151);
	background-color: transparent;
	padding: 0.2em 1.5em;
}
.move-btn:first-child {border-right: none;}
.move-btn.left  { cursor: w-resize; }
.move-btn.right { cursor: e-resize; }


/* Blog Style */
/* Style the tab */

.mytab 
{
    position: relative;
    top: 100%;
    transform: translate(-50% -50%);
    width: calc(100% - 15px) ;
    height:1050px;
    background: var(--bg-black-100);
    border: 1px solid var(--bg-black-50);
    border-radius: 2px;
    padding: 10px 15px;
    text-align: justify;
    transition: all 0.3s ease;
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
    overflow: hidden;
    box-sizing: border-box;
  }


  .mytab .tab-col-1
{
    float: left;
    width: 37%;
    height: 225px;  
    border-bottom: 2px solid var(--bg-black-50);  
}

.mytab .tab-col-2
{
    float: left;
    width: 63%;
    height: 225px;
    padding: 20px 20px 20px 30px;
    border-bottom: 3px solid var(--bg-black-50);
}


  
  /* Style the buttons inside the tab */
  .mytab button 
  {
    position: relative;
    flex:  100%;
    max-width: 100%;
    background-color: var(--bg-black-900);
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding-left: 55px;
    transition: 0.3s;
    width: calc(100% / 4);
    height: 80px;
    line-height: 80px;
    display: flex;
    align-items: center;
    color: var(--text-black-900);
    font-weight: 600;
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 2px solid var(--bg-black-50);
 }
 
  /* Change background color of buttons on hover */
  .mytab button:hover {
    background-color: var(--bg-black-50);
    border-radius: 0px;
  }
  
  /* Create an active/current tablink class */
  .mytab button.active {
    background-color: var(--bg-black-100);
    color: var(--skin-color);
    border-top: 2px solid var(--bg-black-50);
    border-left: 2px solid var(--bg-black-50);
    border-right: 2px solid var(--bg-black-50);
    border-bottom: none;
    border-radius: opx;
  }
  
  /* Style the tab content */
  .tabcontent 
  {
    background-color: var(--bg-black-100);
    color: var(--text-black-700);
    top: 26px;
    flex: 0 0 100%;
    max-width: 100%;
    height: 950px;
    position: relative;
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    border-left: 2px solid var(--bg-black-50);
    border-right: 2px solid var(--bg-black-50);
    border-bottom: 2px solid var(--bg-black-50);
    margin-top: 55px;
    margin-bottom: 0;
  }

 .tabcontent .tab-col-1 img
  {
    margin-top: 20px;
    width: 315px;
    height: 200px;
    border-radius: 8px;
  }

 .tabcontent .tab-col-2 .blog-content h4 {
    
    text-align: left;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 600;
    color: var(--text-black-900);
    letter-spacing: 0.5px;
  }

 .tabcontent .tab-col-2 .blog-content span 
  {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-black-700);
    letter-spacing: 0.5px;
    margin-bottom: 15px;
  }


  .tabcontent .blog-content .blog-items .col-6
  {
      flex: 0 0 50%;
      max-width: 50%;
  }
  
  .tabcontent .blog-content .blog-items .col-12
  {
      flex: 0 0 100%;
      max-width: 100%;
  }

  .btn-2
{
    font-size: 16px;
    font-weight: 500;
    padding: 5px 10px;
    margin-top: 8px;
    margin-left: 15px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    white-space: nowrap;
    border: none;
    background: var(--skin-color);
    transition: all 0.3s ease;
}

.btn-2:hover
{
    transform: scale(1.10);
}

  .tabcontent .blog-content .btn
  {
        width: 100%; 
        height: 40px;
        line-height: 40px;
        bottom: 8px;
        padding: 5px;
        margin-top: 15px;
        background-color: var(--skin-color);
  }

  
  
  /* Style the close button */
  .topright {
    float: right;
    cursor: pointer;
    font-size: 28px;
  }
  
  .topright:hover {color: red; font-weight: 800;}


/* contact */
.contact-title
{
    color: var(--skin-color);
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}

.contact-sub-title
{
    color: var(--text-black-900);
    text-align: center;
    font-size: 15px;
    margin-bottom: 60px;
}

.contact .contact-info-item
{
    flex: 0 0 25%;
    max-width: 25%;
    text-align: center;
    margin-bottom: 60px;
}

.contact .contact-info-item .icon
{
    display: inline-block;
}

.contact .contact-info-item .icon .fa
{
    font-size: 25px;
    color: var(--skin-color);
}

.contact .contact-info-item h4
{
    font-size: 18px;
    font-weight: 700;
    color: var(--text-black-900);
    text-transform: capitalize;
    margin: 15px 0 5px;
}

.contact .contact-info-item p
{
    font-size: 16px;
    line-height: 25px;
    color: var(--text-black-700);
    font-weight: 400;
}

.contact .contact-info-item p a:visited
{
    color: var(--text-black-700);
}

.contact .contact-info-item p a:hover
{
    border: 2px solid var(--skin-color);
    border-radius: 10px;
    padding: 5px;
}

.contact .contact-form
{
    flex: 0 0 100%;
    max-width: 100%;
}

.contact .contact-form .col-6
{
    flex: 0 0 50%;
    max-width: 50%;
}

.contact .contact-form .col-12
{
    flex: 0 0 100%;
    max-width: 100%;
}
.contact .col-12
{
    flex: 0 0 100%;
    max-width: 100%;
}

.contact .contact-form .form-item
{
    margin-bottom: 30px;
}
.contact .form-item
{
    margin-bottom: 30px;
}

.contact .form-item .form-control
{
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: var(--bg-black-100);
    border: 1px solid var(--bg-black-50);
    padding: 10px 25px;
    font-size: 16px;
    color: var(--text-black-700);
    transition: all 0.3s ease;
}

.contact .form-item .form-control:focus
{
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
}

.contact .form-item textarea.form-control
{
    height: 140px;
}

.contact .contact-form .btn
{
    height: 50px;
    padding: 0 50px;
}

.contact .btn
{
    height: 50px;
    padding: 0 50px;
}

/* Scroll-top */
#scroll-top
{
    margin: 0;
    padding: 0;
    height: 30px;
    width: 30px;
    background-color: var(--bg-black-50);
    position: fixed;
    bottom: 65px;
    right: 25px;
    border-radius: 50%;
    transition: background-color 2s;
}

#scroll-top i
{
    font-size: 30px;
    color: var(--skin-color);
    bottom: 75px;
}

#scroll-top i:hover
{
    background-color: var(--skin-color);
    border-radius: 50%;
    color: var(--bg-black-50);
    cursor: pointer;
}



/* Footer */
.my-footer
{
    display:flex;
    position:relative;
    width:100%;
    font-size: 17px;
    color: var(--text-black-700);
    background-color: var(--bg-black-100);
    bottom: 0px;
    height: 50px;
    line-height: 20px;
    padding-bottom: 0px;
}

.copyright
{
    flex: 0 0 90%;
}

.footer-content 
{
    position:relative;
    left: 0%;
    width:100%;
    text-align:center;
    min-height: 50px;
    z-index: 2; 
}




/*************************Responsiveness*****************************/
    

@media (max-width: 1200px)
{
    
    .logo-img img
    {
        width: 170px;
        height: 170px;
    }   
    
    .main-content
    {
        margin-left: -23%;
        width: 100%;
    }

    .myheader
    {
        width: 100%;
        left: 0;
    }
    
    .myheader-col-2
    {
        text-align: center;
    }

    .about .about-content .personal-info .info-item p span
    {
        display: block;
        margin-left: 0;
    }
    .about .personal-info .info-item p span
    {
        display: block;
        margin-left: 0;
    }
    
}

@media (max-width: 900px) 
{
    .myheader
    {
        display: none;
    }
}

@media (max-width: 769px)
{
    
    .home .home-info
    {
        width: 100%;
    }
    .home .home-img
    {
        display: none;
    }

    /*for slider*/

    .myslider
    {
        width: 100%;        
        height: 100%;
    }
    .txt
    {
        line-height: 25px;
        top: 50%;
        left: 50%;
        transform: translate(-50% -50%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
    }

    .txt h1
    {
        font-size: 20px;
    }

    .txt p
    {
        font-size: 16px;
    }

    @-webkit-keyframes posi2
    {
        from {top: 30%;}
        to  {top: 50%;}
    }
    @keyframes posi2
    {
        from {top: 35%;}
        to  {top: 50%;}
    }

    .about .education,
    .about .experience
    {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .service .service-item
    {
        flex: 100%;
        max-width: 100%;
    }

    .contact .contact-info-item
    {
        flex: 0 0 50%;
        max-width: 50%;
        text-align: center;
        margin-bottom: 60px;
    }

    .contact .contact-form .col-6
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    

}

@media (max-width: 500px)
{
    .main-content
    {
        width: 100%;
        left: 23%;
        top: 0;
    }
    
    .section
    {
        padding: 0 15px;
        display: block;
    }
    
    .container
    {
        max-width: 100%;
        width: 100%;
        margin: auto;
    }
    
    .section .container
    {
        padding: 0px;
        padding-bottom: 70px;
    }
    
    .section-title
    {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 60px;
        
    }
    
    .section-title h2
    {
        font-size: 30px;
        font-weight: 700;
        
    }
    
    .row
    {
        margin-left: 0px;
        margin-right: 0px;
       
    }
    
    .padd-15
    {
        padding-left: 15px;
        padding-right: 15px;
    }
    
   
    /*header*/
    
    .myheader
    {
        position:fixed;
        top:0;
        left: 0;
        width: 100%;
        height: 80px;
    }
    
    .header-content 
    {
        width:100%;
        display: flex;
        flex-direction:column;
        height: 80px;
        line-height: 20px;
        z-index: 2;
        font-size: 90%;    
        padding:5px;
    }
    
    .myheader-col-1
    {
        width: 100%;
        font-size: 12px;
    }
    
    
    .myheader .myheader-col-2 .lan
    {
        height: 40px;
        text-align: left;
    }
    
    h3 .hello
    {
        font-size: 24px;
    }
    
    h3 .hello span
    {
        font-size: 24px;
        font-weight: 700;
    }
    
    
    /*Slide-show*/
    .slideshow
    {
        max-width:100vw;
        height:auto;
    }
    
   .slideshow .slider
    {
        position:relative ;
        width: 100vw;
        height: auto;
    }
    
   
   
    .prev
    {
        left: 12px;
    }
    
    .next
    {
        right: 12px;
    }
    
    .dotsbox
    {
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        bottom: 18px;
        cursor: pointer;
    }
    
    .dot
    {
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 10px;
    }
    
    .txt
    {
        position:relative;
        line-height: 12px;
        top: 70%;
        left: 5%;
        -webkit-animation-name: posi;
        -webkit-animation-duration: 2s;
        animation-name: posi;
        animation-duration: 2s;
        z-index: 1;
        padding: 5px;
    }
    
    @-webkit-keyframes posi
    {
        from {left: 25%;}
        to {left: 5%;}
    }
    
    @keyframes posi
    {
        from {left: 25%;}
        to {left: 5%;}
    }
    
    .txt p
    {
        color: rgb(255, 255, 255);
        font-weight: bold;
        font-size: 18px;
    }
    
    
    /*home*/
    .home
    {
        width: 100%;
        min-height: 550px;
        display: flex;
        color:rgb(45, 25, 223);
    }
    
    .home .home-info
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
   
    h3 .my-profession
    {
        font-size: 30px;
        margin: 15px 0;
    }
    
    .typing
    {
        padding-left: 3px;
        color: var(--skin-color);
    }
    
    .typing-height
    {
        height: 50px;
    }
    
    .home-info p
    {
        margin-bottom: 70px;
        font-size: 16px;
    }
    
    .home .home-img
    {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
        position: relative;
    }
    
    .home-img::after
    {
        content: '';
        position: absolute;
        height: 80px;
        width: 80px;
        border-bottom: 10px solid var(--skin-color);
        border-right: 10px solid var(--skin-color);
        right: 10px;
        bottom: -50px;
    }
    
    .home-img::before
    {
        content: '';
        position: absolute;
        height: 80px;
        width: 80px;
        border-top: 10px solid var(--skin-color);
        border-left: 10px solid var(--skin-color);
        left: -10px;
        top: -50px;
    }
    
    .home .home-img img
    {
        margin: auto;
        border-radius: 10px;
        height: 300px;
    }
    
    /*About*/
    .about .about-content
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .about .about-content .about-text
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .about .about-content .about-text h3
    {
        font-size: 24px;
        margin-bottom: 15px;
    }
    
   
    .skills
    {
        flex: 0 0 40%;
        max-width: 40%;
        margin-top: 40px;
    }
    
    .about .about-content .personal-info
    {
        max-width: 60%;
        flex: 0 0 60%;
        margin-top: 40px;
    }
    
    .personal-info .info-item
    {
        max-width: 50%;
        flex: 0 0 50%;
    }
    
    .personal-info .info-item p
    {
        font-weight: 600;
        padding: 10px;
        font-size: 16px;
        color: var(--text-black-900);
        border-bottom: 1px solid var(--bg-black-50);
    }
    
    .personal-info .info-item p span
    {
        font-weight: 400;
        color: var(--text-black-700);
        margin-left: 4px;
        display: inline-block;
    }
    
    .personal-info .buttons
    {
        margin-top: 30px;
    }
    
    .personal-info .buttons .btn 
    {
        margin-right: 15px;
        margin-top: 10px;
    }
    
    
    .about .about-content .skills
    {
        flex: 0 0 40%;
        max-width: 40%;
        margin-top: 40px;
    }
    
    .about .skills .skill-item
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .about .skills .skill-item h5
    {
        line-height: 40px;
        font-weight: 600;
        font-size: 16px;
        columns: var(tex);
        text-transform: capitalize;
    }
    
    .about .skills .skill-item .progress
    {
        background-color: var(--bg-black-50);
        height: 7px;
        border-radius: 4px;
        width: 100%;
        position: relative;
    }
    
    .about .skills .skill-item
    {
        margin-bottom: 25px;
    
    }
    
    .about .skills .skill-item .progress .progress-in
    {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        border-radius: 4px;
        background-color: var(--skin-color);
    }
    
    .about .skills .skill-item .skill-percent
    {
        position: absolute;
        right: 0;
        color: var(--text-black-900);
        top: -40px;
        font-weight: 400;
        line-height: 40px;
    
    }
    
    .about .education,
    .about .experience
    {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 30px;
    }
    
    .about h3.title
    {
        text-align:center;
        font-size: 24px;
        margin-bottom: 30px;
        font-weight: 700;
        color: var(--text-black-900);
    }
    
    .about  .timeline
    {
        padding: 30px 12px;
        
    }
    
    .about .timeline .timeline-item
    {
        position: relative;
        padding-left: 25px;
    
    }
    
    /* Work */
    .work .container
    {
        padding-bottom: 40px;
    }

    .work .work-item
    {
        flex: 100%;
        max-width: 100%;
    }

    .work .work-item .work-item-inner
    {
        height: 710px;
    }




    /*Literature*/
.lit .container
{
    padding-bottom: 40px;
}

.lit .lit-item
{
    flex: 100%;
    max-width: 100%;
}

.lit .lit-item .lit-item-inner
{
    padding: 30px 15px;
    text-align: center;
    height: 410px;
    transition: all 0.3s ease;
    position: relative;
}

.lit .lit-item .lit-item-inner h4
{
    font-size: 18px;
    margin-bottom: 15px;
    color: var(--text-black-900);
    font-weight: 700;
    text-transform: capitalize;
}

.lit .lit-item .lit-item-inner p
{
    font-size: 16px;
    color: var(--text-black-700);
    line-height: 25px;

}

.btn-lit
{
    font-size: 15px;
    font-weight: 500;
    padding: 8px 30px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    white-space: nowrap;
    border: none;
    background: var(--skin-color);
    transition: all 0.3s ease;
    margin-top: 10px;
    position: absolute;
    bottom: 10px;
    left: 145px;
}

    
    
    /* gallery */
    .gallery .container
    {
        padding-bottom: 40px;
    }
    
    .gallery img
    {
        height: 35rem;
        width: 55rem;
        border-radius: .5rem;
        object-fit: cover;
    }
    
  
    .gallery .gallery-heading
    {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 40px;
    }
    
    .gallery .gallery-heading h2
    {
        color: var(--text-black-900);
        font-weight: 500;
    
    }
    
    .gallery .gallery-item
    {
        flex: 0 0 100%;
        max-width: 100%;
        margin: auto;
        margin-bottom: 30px;
    }
    
    .gallery .gallery-item-inner
    {
        border: 6px solid var(--bg-black-100);
        border-radius: 10px;
        overflow: hidden;
        cursor: pointer;
    }
    
    .gallery .gallery-item-inner .gallery-img img
    {
        width: 100%;
        display: block;
    }
    
    
    /* Blog Style */
    /* Style the tab */
    
    .mytab 
    {
        position: relative;
        top: 100%;
        transform: translate(-50% -50%);
        width: calc(100% - 15px) ;
        height:1050px;
        background: var(--bg-black-100);
        border: 1px solid var(--bg-black-50);
        border-radius: 2px;
        padding: 10px 15px;
        text-align: justify;
        transition: all 0.3s ease;
        box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
        overflow: hidden;
        box-sizing: border-box;
      }
    
    
      .mytab .tab-col-1
    {
        float: left;
        width: 37%;
        height: 225px;  
        border-bottom: 2px solid var(--bg-black-50);  
    }
    
    .mytab .tab-col-2
    {
        float: left;
        width: 63%;
        height: 225px;
        padding: 20px 20px 20px 30px;
        border-bottom: 3px solid var(--bg-black-50);
    }
    
    
      
      /* Style the buttons inside the tab */
      .mytab button 
      {
        position: relative;
        flex:  100%;
        max-width: 100%;
        background-color: var(--bg-black-900);
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding-left: 55px;
        transition: 0.3s;
        width: calc(100% / 4);
        height: 80px;
        line-height: 80px;
        display: flex;
        align-items: center;
        color: var(--text-black-900);
        font-weight: 600;
        cursor: pointer;
        font-size: 18px;
        text-transform: uppercase;
        border-bottom: 2px solid var(--bg-black-50);
     }
     
      /* Change background color of buttons on hover */
      .mytab button:hover {
        background-color: var(--bg-black-50);
        border-radius: 0px;
      }
      
      /* Create an active/current tablink class */
      .mytab button.active {
        background-color: var(--bg-black-100);
        color: var(--skin-color);
        border-top: 2px solid var(--bg-black-50);
        border-left: 2px solid var(--bg-black-50);
        border-right: 2px solid var(--bg-black-50);
        border-bottom: none;
        border-radius: opx;
      }
      
      /* Style the tab content */
      .tabcontent 
      {
        background-color: var(--bg-black-100);
        color: var(--text-black-700);
        top: 26px;
        flex: 0 0 100%;
        max-width: 100%;
        height: 950px;
        position: relative;
        display: none;
        padding: 6px 12px;
        border: 1px solid #ccc;
        border-top: none;
        border-left: 2px solid var(--bg-black-50);
        border-right: 2px solid var(--bg-black-50);
        border-bottom: 2px solid var(--bg-black-50);
        margin-top: 55px;
        margin-bottom: 0;
      }
    
     .tabcontent .tab-col-1 img
      {
        margin-top: 20px;
        width: 315px;
        height: 200px;
        border-radius: 8px;
      }
    
     .tabcontent .tab-col-2 .blog-content h4 {
        
        text-align: left;
        margin-top: 0px;
        margin-bottom: 5px;
        font-size: 20px;
        font-weight: 600;
        color: var(--text-black-900);
        letter-spacing: 0.5px;
      }
    
     .tabcontent .tab-col-2 .blog-content span 
      {
        display: inline-block;
        font-size: 18px;
        font-weight: 600;
        color: var(--text-black-700);
        letter-spacing: 0.5px;
        margin-bottom: 15px;
      }
    
    
      .tabcontent .blog-content .blog-items .col-6
      {
          flex: 0 0 50%;
          max-width: 50%;
      }
      
      .tabcontent .blog-content .blog-items .col-12
      {
          flex: 0 0 100%;
          max-width: 100%;
      }
    
      .btn-2
    {
        font-size: 16px;
        font-weight: 500;
        padding: 5px 10px;
        margin-top: 8px;
        margin-left: 15px;
        color: white;
        border-radius: 40px;
        display: inline-block;
        white-space: nowrap;
        border: none;
        background: var(--skin-color);
        transition: all 0.3s ease;
    }
    
    .btn-2:hover
    {
        transform: scale(1.10);
    }
    
      .tabcontent .blog-content .btn
      {
            width: 100%; 
            height: 40px;
            line-height: 40px;
            bottom: 8px;
            padding: 5px;
            margin-top: 15px;
            background-color: var(--skin-color);
      }
    
      
      
      /* Style the close button */
      .topright {
        float: right;
        cursor: pointer;
        font-size: 28px;
      }
      
      .topright:hover {color: red; font-weight: 800;}
    
    
    /* contact */
    
    
    .contact .contact-info-item
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .contact .contact-form
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .contact .contact-form .col-6
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .contact .contact-form .col-12
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
   
    .contact .btn
    {
        height: 50px;
        padding: 0 50px;
    }
    
    /* Footer */
    .my-footer
    {
        display:flex;
        max-width: 100%;
        font-size: 15px;
        bottom: 0;
        height: 50px;
        line-height: 20px;
    }
    
    .footer-content 
    {
        min-height: 50px;
        z-index: 2;  
    }
    
    .owner, .author
    { 
        width:100%;
        padding: 0px;
        font-size: 15px;
        font-weight: 500;
    }
    
   
    
    
}

